[ubuntu/maverick] coherence 0.6.6.2-5 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Jul 13 19:00:08 BST 2010


coherence (0.6.6.2-5) unstable; urgency=low

  * debian/rules made use of ${CURDIR} variable in remove statement.
  * debian/install added README install statement. Closes: #572801
  * Removed debian/coherence.docs as it was not installing README into 
    /usr/share/doc/python-coherence/.

coherence (0.6.6.2-4) unstable; urgency=low

  * Added debian/coherence.docs to install README into 
    /usr/share/docs/python-coherence. Closes: #572801
  * Added debian/patches/02_string_exception_fix to correct an inappropriate
    string exception.  Closes: #585285
  * Added source format 3.0 (quilt). Dropped dependency on quilt as it is no
    longer needed, removed  --with quilt from debian/rules.
  * Added description to 01_systray_fix.
  * Moved python, python-twisted-core and python-twisted-web from
    Build-Depends-Indep to Build-Depends.
  * debian/control changed Standards-Version to 3.9.0 no changes needed.

Date: Tue,  13 Jul 2010 18:49:54 +0100
Changed-By: Charlie_Smotherman (porthose) <cjsmo at cableone.net>
Maintainer: Arnaud Quette <aquette at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/coherence/0.6.6.2-5
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  13 Jul 2010 18:49:54 +0100
Source: coherence
Binary: python-coherence
Architecture: source
Version: 0.6.6.2-5
Distribution: maverick
Urgency: low
Maintainer: Arnaud Quette <aquette at debian.org>
Changed-By: Charlie_Smotherman (porthose) <cjsmo at cableone.net>
Closes: 572801 572801 585285
Changes: 
 coherence (0.6.6.2-5) unstable; urgency=low
 .
   * debian/rules made use of ${CURDIR} variable in remove statement.
   * debian/install added README install statement. Closes: #572801
   * Removed debian/coherence.docs as it was not installing README into 
     /usr/share/doc/python-coherence/.
 .
 coherence (0.6.6.2-4) unstable; urgency=low
 .
   * Added debian/coherence.docs to install README into 
     /usr/share/docs/python-coherence. Closes: #572801
   * Added debian/patches/02_string_exception_fix to correct an inappropriate
     string exception.  Closes: #585285
   * Added source format 3.0 (quilt). Dropped dependency on quilt as it is no
     longer needed, removed  --with quilt from debian/rules.
   * Added description to 01_systray_fix.
   * Moved python, python-twisted-core and python-twisted-web from
     Build-Depends-Indep to Build-Depends.
   * debian/control changed Standards-Version to 3.9.0 no changes needed.
Files: 
 5f89da1dd9c9299e9522554876766858 2072 python extra coherence_0.6.6.2-5.dsc
 28032afe069921cce889f243e02befb1 6206 python extra coherence_0.6.6.2-5.debian.tar.gz


More information about the Maverick-changes mailing list